header{
  .mat-toolbar:nth-child(1){
    background-color: white !important;
    color:#393939 !important ;
  }
  .logo{
    position: absolute;
    top: 29px;
    text-decoration: none;
    color: #393939;
    font-weight: lighter;
  }
}
